AIX 6.1 TL 6:bind9 (IV22554)

high Nessus Plugin ID 63720

Synopsis

遠端 AIX 主機缺少安全性修補程式。

描述

新增記錄至內含零長度 rdata 欄位的 BIND,可導致記憶體洩漏至用戶端、資料損毀或系統當機。

解決方案

安裝適當的過渡期修正。

另請參閱

http://aix.software.ibm.com/aix/efixes/security/bind9_advisory4.asc

Plugin 詳細資訊

嚴重性: High

ID: 63720

檔案名稱: aix_IV22554.nasl

版本: 1.4

類型: local

已發布: 2013/1/24

已更新: 2021/1/4

風險資訊

VPR

風險因素: Medium

分數: 5.2

CVSS v2

風險因素: High

基本分數: 8.5

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:C

弱點資訊

CPE: cpe:/o:ibm:aix:6.1

必要的 KB 項目: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

修補程式發佈日期: 2012/7/13

弱點發布日期: 2012/7/13

參考資訊

CVE: CVE-2012-1667